﻿/** cookie notice styling **/

#fp_cookieMessageContainer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: black;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1.15em;
    margin: 0 auto;
    padding: 15px 15px 5px 15px;
    position: relative;
    text-align: left;
    z-index: 5;
}


/* extra */

#fp_cookieMessageContainer {
    width: 100%;
}

#fp_cookieMessageContainer p {
    margin-top: 0;
    margin-right: 25px;
    margin-bottom: 10px;
}

#fp_cookieMessageContainer button {
    border: 2px solid #b4bbc2;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -pie-border-radius: 100%;
    border-radius: 100%;
    background: none;
    top: 3px;
    font-size: .75em;
    position: absolute;
    right: 3px;
    text-indent: -999em;
    width: 28px;
    height: 28px;
    overflow: hidden;
    z-index: 5;
}

#fp_cookieMessageContainer button:after {
    content: '\e813';
    color: #b4bbc2;
    font-family: "fontello";
    display: inline-block;
    text-decoration: inherit;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 200%;
    height: 100%;
    left: 0;
    line-height: 100%;
    position: absolute;
    width: 100%;
    top: -1px;
    text-align: center;
    text-indent: 0;
}


/* extra */

/*#fp_cookieMessageContainer button:after {
    top: -2px;
}
*/

#fp_cookieMessageContainer a {
    color: white;
    text-decoration: underline;
}

@media only screen and (min-width: 760px) {
    #fp_cookieMessageContainer {
        -webkit-border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
        -pie-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0;
    }
}
